Package Details: adobe-digital-editions 4.0.3-3

Git Clone URL: https://aur.archlinux.org/adobe-digital-editions.git (read-only)
Package Base: adobe-digital-editions
Description: Adobe's ebook reader able to read publications protected by DRM
Upstream URL: http://www.adobe.com/br/solutions/ebook/digital-editions/download.html
Licenses: custom:Adobe End User License Agreements (EULAs)
Submitter: alexandre-mbm
Maintainer: None
Last Packager: alexandre-mbm
Votes: 4
Popularity: 0.010917
First Submitted: 2015-03-31 07:53
Last Updated: 2015-07-26 06:15

Latest Comments

alexandre-mbm commented on 2017-01-10 11:30

> Are there any plans for an update?

Sorry, no.

Archeon commented on 2017-01-10 11:22

I am getting the same problem as titaniumbones. During the install, the following message is printed in an infinite loop:

Users possessing HOME: <my_username>
Who are you?

Also, this package has been out of date for some time and has been flagged as so. Are there any plans for an update?

alexandre-mbm commented on 2016-02-22 18:45

I did it with Bash...

alexandre-mbm commented on 2016-02-22 18:44

I can not support all environments. I can receive and analyze patches. It can be as attachment in issues at http://github.com/alexandre-mbm/arch-pkgs.

titaniumbones commented on 2016-02-22 18:32

I get stuck in a loop here (in adobe-digital-editions.install):

put_user() {
YOU= #workaround: add user name here.
while [ -z "$YOU" ] || nobody "$YOU"; do
echo
echo "Users possessing HOME: ${USERS[@]}"
echo "Who are you? "
read YOU
done
echo
echo "OK, $YOU! Continuing..."
export ADOBE_USER="$YOU"
echo
}

Not sure if this is because I use zsh? I am not a shell guru. Anyway, I have more than one user on the machine, and I don't seem to get to respond to the prompt.

was able to install by manually adding the appropriate user to the install script, but am not sure how to fix the bug properly.

not_anonymous commented on 2016-02-05 14:52

Installed & program seems to start o.k. Using latest wine (& a VERY old kernel.)

Drup commented on 2016-01-10 20:37

This installs correctly, but doesn't seem to work. See a log here: https://bpaste.net/show/920f697f2ced

alexandre-mbm commented on 2015-07-26 06:16

Fixed. And it now includes an uninstall procedure.

alexandre-mbm commented on 2015-07-26 03:03

Fixed.

alexandre-mbm commented on 2015-06-01 16:13

See " ADE_4.0_Installer.exe's md5sums FAILED #10"
https://github.com/alexandre-mbm/arch-pkgs/issues/10

All comments